get
https://api.rotowire.com/Basketball/NBA/SeasonProjections.php
Attributes
Fields
| Field | Type | Description |
|---|---|---|
FirstName | string | |
LastName | string | |
Position | string | |
Projections | object | |
Id | string |
Projections Object
| Field | Type | Description |
|---|---|---|
GamesPlayed | integer | |
GamesStarted | integer | |
Minutes | integer | |
TwoPointsMade | integer | |
TwoPointAttempts | integer | |
ThreePointsMade | integer | |
ThreePointAttempts | integer | |
FreeThrowsMade | integer | |
FreeThrowAttempts | integer | |
Assists | integer | |
Steals | integer | |
Turnovers | integer | |
Blocks | integer | |
OffensiveRebounds | integer | |
DefensiveRebounds | integer | |
Rebounds | integer | |
DoubleDoubles | integer | |
TripleDoubles | integer | |
PersonalFouls | integer | |
TechnicalFouls | integer | |
FlagrantFouls | integer | |
Ejections | integer |
Example Response
[
{
"FirstName": "Shaqquan",
"LastName": "Aaron",
"Position": "F ",
"Projections": {
"GamesPlayed": 0,
"GamesStarted": 0,
"Minutes": 0,
"TwoPointsMade": 0,
"TwoPointAttempts": 0,
"ThreePointsMade": 0,
"ThreePointAttempts": 0,
"FreeThrowsMade": 0,
"FreeThrowAttempts": 0,
"Assists": 0,
"Steals": 0,
"Turnovers": 0,
"Blocks": 0,
"OffensiveRebounds": 0,
"DefensiveRebounds": 0,
"Rebounds": 0,
"DoubleDoubles": 0,
"TripleDoubles": 0,
"PersonalFouls": 0,
"TechnicalFouls": 0,
"FlagrantFouls": 0,
"Ejections": 0
},
"Id": "5011"
}
]